<template>
  <div class="view-footer home-footer">
    <p>
      Copyright © 2024
      <a href="http://www.qmth.com.cn" target="_blank">www.qmth.com.cn</a> , All
      Rights Reserved.<span v-if="version">v{{ version }}</span>
    </p>
  </div>
</template>

<script>
export default {
  name: "view-footer",
  data() {
    const user = this.$ls.get("user", { version: "" });
    return {
      version: user.version || "",
    };
  },
};
</script>
